Limerence
Chat shares

List Chat Shares

List share links for a chat (authenticated)

GET
/agents/{id}/chat-shares

List share links for a chat (authenticated)

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string

Query Parameters

chatId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://loading/agents/string/chat-shares?chatId=string"
[
  {
    "chatSessionId": "string",
    "createdAt": "string",
    "deletedAt": null,
    "id": "string",
    "token": "string",
    "updatedAt": "string",
    "visibility": "string"
  }
]
{
  "cause": {
    "code": "api/invalid-json",
    "detail": "string"
  },
  "message": "The request body is not valid JSON"
}
{
  "cause": {
    "code": "auth/jwt-invalid",
    "detail": "malformed"
  },
  "message": "Token verification failed"
}
{
  "cause": {
    "code": "api/no-active-team",
    "detail": "You must have an active team. Please select a team to continue."
  },
  "message": "No active team"
}
{
  "cause": {
    "code": "api/unsupported-media-type",
    "detail": "GET requests cannot have a content type header"
  },
  "message": "Unsupported Media Type"
}